.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'BookAntiqua-Bold','Book Antiqua','Times New Roman',serif;
font-size: 38px; 
font-weight:700; 
margin:0;
color: #EBE7DC;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style4{font-family: 'BookmanOldStyle','Bookman Old Style';
font-size: 30px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #252525;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
a.Style1:visited{color:#FEFB00; text-decoration:underline;}
a.Style1:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FAFBFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FCFAFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #EDDDFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FFFDFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_37{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_37:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_40{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
color: #FFFEFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FCFEFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_43:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_46:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family: 'Baghdad';
font-size: 24px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.linkStyle_50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FFEAFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_50:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_53{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #F7E5FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FBFEFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_56:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_56:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FBFAFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_59:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_59:hover{color:#FF2600; text-decoration:underline;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FBFBFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_63:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_63:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_66{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_66:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_66:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_69{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_72{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #F6F8FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_75{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FBF9FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_75:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_75:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_78{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #F5E8FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_78:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_78:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_81{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FDF9F7;
word-wrap: break-word;}
a.linkStyle_81:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_81:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_84{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FFFBFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_84:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_84:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_87{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_87:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_87:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_90{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_90:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_93{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #FDF8FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_93:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_93:hover{color:#FF2600; text-decoration:underline;}
.Style96{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.linkStyle_97{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_97:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_97:hover{color:#FF2600; text-decoration:underline;}
.Style100{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #D67988;
text-shadow: 2.0000px 0.0000px 1.5px rgba(0,0,0,0.7);
word-wrap: break-word;}
.Style101{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_102{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #FF4191;
word-wrap: break-word;}
a.linkStyle_102:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_102:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_105{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #FF3400;
word-wrap: break-word;}
a.linkStyle_105:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_105:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_108{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_108:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_108:hover{color:#FF2600; text-decoration:underline;}
.Style111{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.Style112{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FF2600;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style113{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}